Page MenuHomePhabricator

Autosuggest feature to access operators
Closed, ResolvedPublic

Description

Add autosuggest feature for easy access to operators.

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterAutocomplete search operators

Event Timeline

Phoenix303 claimed this task.
Phoenix303 raised the priority of this task from to Low.
Phoenix303 updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2015, 1:49 AM

Change 224753 had a related patch set uploaded (by Phoenix303):
Autocomplete search operators

https://gerrit.wikimedia.org/r/224753

Nemo_bis lowered the priority of this task from Low to Lowest.Aug 17 2015, 8:40 AM
Nikerabbit closed this task as Resolved.Oct 5 2015, 8:32 AM

Change 224753 merged by jenkins-bot:
Autocomplete search operators

https://gerrit.wikimedia.org/r/224753